@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-900CnBlkObl.eot");
  src:
    local("Matahari Condensed 900 Cn Bl Ob"),
    local("MatahariCondensed-900CnBlkObl"),
    url("MatahariCondensed-900CnBlkObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-900CnBlkObl.woff2") format("woff2"),
    url("MatahariCondensed-900CnBlkObl.woff") format("woff"),
    url("MatahariCondensed-900CnBlkObl.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-800ExtraBold.eot");
  src:
    local("Matahari 800 ExtraBold"),
    local("Matahari-800ExtraBold"),
    url("Matahari-800ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("Matahari-800ExtraBold.woff2") format("woff2"),
    url("Matahari-800ExtraBold.woff") format("woff"),
    url("Matahari-800ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-700CnBdObl.eot");
  src:
    local("Matahari Condensed 700 Cn Bd Ob"),
    local("MatahariCondensed-700CnBdObl"),
    url("MatahariCondensed-700CnBdObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-700CnBdObl.woff2") format("woff2"),
    url("MatahariCondensed-700CnBdObl.woff") format("woff"),
    url("MatahariCondensed-700CnBdObl.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-100ThinOblique.eot");
  src:
    local("Matahari 100 Thin Oblique"),
    local("Matahari-100ThinOblique"),
    url("Matahari-100ThinOblique.eot?#iefix") format("embedded-opentype"),
    url("Matahari-100ThinOblique.woff2") format("woff2"),
    url("Matahari-100ThinOblique.woff") format("woff"),
    url("Matahari-100ThinOblique.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-100CondThin.eot");
  src:
    local("Matahari Condensed 100 Cn Th"),
    local("MatahariCondensed-100CondThin"),
    url("MatahariCondensed-100CondThin.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-100CondThin.woff2") format("woff2"),
    url("MatahariCondensed-100CondThin.woff") format("woff"),
    url("MatahariCondensed-100CondThin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-900ExtBlack.eot");
  src:
    local("Matahari Extended 900 Ext Black"),
    local("MatahariExtended-900ExtBlack"),
    url("MatahariExtended-900ExtBlack.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-900ExtBlack.woff2") format("woff2"),
    url("MatahariExtended-900ExtBlack.woff") format("woff"),
    url("MatahariExtended-900ExtBlack.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-500MediumItalic.eot");
  src:
    local("Matahari Mono 500 Medium Italic"),
    local("MatahariMono-500MediumItalic"),
    url("MatahariMono-500MediumItalic.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-500MediumItalic.woff2") format("woff2"),
    url("MatahariMono-500MediumItalic.woff") format("woff"),
    url("MatahariMono-500MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-700Bold.eot");
  src:
    local("Matahari Mono 700 Bold"),
    local("MatahariMono-700Bold"),
    url("MatahariMono-700Bold.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-700Bold.woff2") format("woff2"),
    url("MatahariMono-700Bold.woff") format("woff"),
    url("MatahariMono-700Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-800ExXBdObl.eot");
  src:
    local("Matahari Extended 800 Ex XB Ob"),
    local("MatahariExtended-800ExXBdObl"),
    url("MatahariExtended-800ExXBdObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-800ExXBdObl.woff2") format("woff2"),
    url("MatahariExtended-800ExXBdObl.woff") format("woff"),
    url("MatahariExtended-800ExXBdObl.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-400RegObliq.eot");
  src:
    local("Matahari Mono 400 Reg Obliq"),
    local("MatahariMono-400RegObliq"),
    url("MatahariMono-400RegObliq.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-400RegObliq.woff2") format("woff2"),
    url("MatahariMono-400RegObliq.woff") format("woff"),
    url("MatahariMono-400RegObliq.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-600CnSmBd.eot");
  src:
    local("Matahari Condensed 600 Cn SmBd"),
    local("MatahariCondensed-600CnSmBd"),
    url("MatahariCondensed-600CnSmBd.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-600CnSmBd.woff2") format("woff2"),
    url("MatahariCondensed-600CnSmBd.woff") format("woff"),
    url("MatahariCondensed-600CnSmBd.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-300Light.eot");
  src:
    local("Matahari 300 Light"),
    local("Matahari-300Light"),
    url("Matahari-300Light.eot?#iefix") format("embedded-opentype"),
    url("Matahari-300Light.woff2") format("woff2"),
    url("Matahari-300Light.woff") format("woff"),
    url("Matahari-300Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-600ExSmBdObl.eot");
  src:
    local("Matahari Extended 600 Ex Sm Ob"),
    local("MatahariExtended-600ExSmBdObl"),
    url("MatahariExtended-600ExSmBdObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-600ExSmBdObl.woff2") format("woff2"),
    url("MatahariExtended-600ExSmBdObl.woff") format("woff"),
    url("MatahariExtended-600ExSmBdObl.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-600SemiBold.eot");
  src:
    local("Matahari 600 SemiBold"),
    local("Matahari-600SemiBold"),
    url("Matahari-600SemiBold.eot?#iefix") format("embedded-opentype"),
    url("Matahari-600SemiBold.woff2") format("woff2"),
    url("Matahari-600SemiBold.woff") format("woff"),
    url("Matahari-600SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-900BlackOblique.eot");
  src:
    local("Matahari 900 Black Oblique"),
    local("Matahari-900BlackOblique"),
    url("Matahari-900BlackOblique.eot?#iefix") format("embedded-opentype"),
    url("Matahari-900BlackOblique.woff2") format("woff2"),
    url("Matahari-900BlackOblique.woff") format("woff"),
    url("Matahari-900BlackOblique.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-900Black.eot");
  src:
    local("Matahari 900 Black"),
    local("Matahari-900Black"),
    url("Matahari-900Black.eot?#iefix") format("embedded-opentype"),
    url("Matahari-900Black.woff2") format("woff2"),
    url("Matahari-900Black.woff") format("woff"),
    url("Matahari-900Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-700CondBold.eot");
  src:
    local("Matahari Condensed 700 Cn Bd"),
    local("MatahariCondensed-700CondBold"),
    url("MatahariCondensed-700CondBold.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-700CondBold.woff2") format("woff2"),
    url("MatahariCondensed-700CondBold.woff") format("woff"),
    url("MatahariCondensed-700CondBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-400Regular.eot");
  src:
    local("Matahari Mono 400 Regular"),
    local("MatahariMono-400Regular"),
    url("MatahariMono-400Regular.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-400Regular.woff2") format("woff2"),
    url("MatahariMono-400Regular.woff") format("woff"),
    url("MatahariMono-400Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-400Regular.eot");
  src:
    local("Matahari 400 Regular"),
    local("Matahari-400Regular"),
    url("Matahari-400Regular.eot?#iefix") format("embedded-opentype"),
    url("Matahari-400Regular.woff2") format("woff2"),
    url("Matahari-400Regular.woff") format("woff"),
    url("Matahari-400Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-400ExRgObl.eot");
  src:
    local("Matahari Extended 400 Ex Rg Obl"),
    local("MatahariExtended-400ExRgObl"),
    url("MatahariExtended-400ExRgObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-400ExRgObl.woff2") format("woff2"),
    url("MatahariExtended-400ExRgObl.woff") format("woff"),
    url("MatahariExtended-400ExRgObl.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-800ExtBdObliq.eot");
  src:
    local("Matahari Mono 800 ExtBd Obliq"),
    local("MatahariMono-800ExtBdObliq"),
    url("MatahariMono-800ExtBdObliq.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-800ExtBdObliq.woff2") format("woff2"),
    url("MatahariMono-800ExtBdObliq.woff") format("woff"),
    url("MatahariMono-800ExtBdObliq.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-400RegularOblique.eot");
  src:
    local("Matahari 400  Regular Oblique"),
    local("Matahari-400RegularOblique"),
    url("Matahari-400RegularOblique.eot?#iefix") format("embedded-opentype"),
    url("Matahari-400RegularOblique.woff2") format("woff2"),
    url("Matahari-400RegularOblique.woff") format("woff"),
    url("Matahari-400RegularOblique.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-800CnXBd.eot");
  src:
    local("Matahari Condensed 800 Cn XBd"),
    local("MatahariCondensed-800CnXBd"),
    url("MatahariCondensed-800CnXBd.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-800CnXBd.woff2") format("woff2"),
    url("MatahariCondensed-800CnXBd.woff") format("woff"),
    url("MatahariCondensed-800CnXBd.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-300Light.eot");
  src:
    local("Matahari Mono 300 Light"),
    local("MatahariMono-300Light"),
    url("MatahariMono-300Light.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-300Light.woff2") format("woff2"),
    url("MatahariMono-300Light.woff") format("woff"),
    url("MatahariMono-300Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-700BoldOblique.eot");
  src:
    local("Matahari 700 Bold Oblique"),
    local("Matahari-700BoldOblique"),
    url("Matahari-700BoldOblique.eot?#iefix") format("embedded-opentype"),
    url("Matahari-700BoldOblique.woff2") format("woff2"),
    url("Matahari-700BoldOblique.woff") format("woff"),
    url("Matahari-700BoldOblique.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-300CnLtObl.eot");
  src:
    local("Matahari Condensed 300 Cn Lt Ob"),
    local("MatahariCondensed-300CnLtObl"),
    url("MatahariCondensed-300CnLtObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-300CnLtObl.woff2") format("woff2"),
    url("MatahariCondensed-300CnLtObl.woff") format("woff"),
    url("MatahariCondensed-300CnLtObl.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-100Thin.eot");
  src:
    local("Matahari 100 Thin"),
    local("Matahari-100Thin"),
    url("Matahari-100Thin.eot?#iefix") format("embedded-opentype"),
    url("Matahari-100Thin.woff2") format("woff2"),
    url("Matahari-100Thin.woff") format("woff"),
    url("Matahari-100Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-600ExtSemBd.eot");
  src:
    local("Matahari Extended 600 Ext SemBd"),
    local("MatahariExtended-600ExtSemBd"),
    url("MatahariExtended-600ExtSemBd.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-600ExtSemBd.woff2") format("woff2"),
    url("MatahariExtended-600ExtSemBd.woff") format("woff"),
    url("MatahariExtended-600ExtSemBd.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-300LightOblique.eot");
  src:
    local("Matahari 300 Light Oblique"),
    local("Matahari-300LightOblique"),
    url("Matahari-300LightOblique.eot?#iefix") format("embedded-opentype"),
    url("Matahari-300LightOblique.woff2") format("woff2"),
    url("Matahari-300LightOblique.woff") format("woff"),
    url("Matahari-300LightOblique.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-900CnBlk.eot");
  src:
    local("Matahari Condensed 900 Cn Blk"),
    local("MatahariCondensed-900CnBlk"),
    url("MatahariCondensed-900CnBlk.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-900CnBlk.woff2") format("woff2"),
    url("MatahariCondensed-900CnBlk.woff") format("woff"),
    url("MatahariCondensed-900CnBlk.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-100ExThObl.eot");
  src:
    local("Matahari Extended 100 Ex Th Obl"),
    local("MatahariExtended-100ExThObl"),
    url("MatahariExtended-100ExThObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-100ExThObl.woff2") format("woff2"),
    url("MatahariExtended-100ExThObl.woff") format("woff"),
    url("MatahariExtended-100ExThObl.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-400ExtReg.eot");
  src:
    local("Matahari Extended 400 Ext Reg"),
    local("MatahariExtended-400ExtReg"),
    url("MatahariExtended-400ExtReg.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-400ExtReg.woff2") format("woff2"),
    url("MatahariExtended-400ExtReg.woff") format("woff"),
    url("MatahariExtended-400ExtReg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-700BoldOblique.eot");
  src:
    local("Matahari Mono 700 Bold Oblique"),
    local("MatahariMono-700BoldOblique"),
    url("MatahariMono-700BoldOblique.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-700BoldOblique.woff2") format("woff2"),
    url("MatahariMono-700BoldOblique.woff") format("woff"),
    url("MatahariMono-700BoldOblique.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-800ExtraBoldOblique.eot");
  src:
    local("Matahari 800 ExtraBold Oblique"),
    local("Matahari-800ExtraBoldOblique"),
    url("Matahari-800ExtraBoldOblique.eot?#iefix") format("embedded-opentype"),
    url("Matahari-800ExtraBoldOblique.woff2") format("woff2"),
    url("Matahari-800ExtraBoldOblique.woff") format("woff"),
    url("Matahari-800ExtraBoldOblique.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-700ExBdObl.eot");
  src:
    local("Matahari Extended 700 Ex Bd Obl"),
    local("MatahariExtended-700ExBdObl"),
    url("MatahariExtended-700ExBdObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-700ExBdObl.woff2") format("woff2"),
    url("MatahariExtended-700ExBdObl.woff") format("woff"),
    url("MatahariExtended-700ExBdObl.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-300ExLtObl.eot");
  src:
    local("Matahari Extended 300 Ex Lt Obl"),
    local("MatahariExtended-300ExLtObl"),
    url("MatahariExtended-300ExLtObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-300ExLtObl.woff2") format("woff2"),
    url("MatahariExtended-300ExLtObl.woff") format("woff"),
    url("MatahariExtended-300ExLtObl.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-800CnXBdObl.eot");
  src:
    local("Matahari Condensed 800 Cn XB Ob"),
    local("MatahariCondensed-800CnXBdObl"),
    url("MatahariCondensed-800CnXBdObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-800CnXBdObl.woff2") format("woff2"),
    url("MatahariCondensed-800CnXBdObl.woff") format("woff"),
    url("MatahariCondensed-800CnXBdObl.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-400CondReg.eot");
  src:
    local("Matahari Condensed 400 Cond Reg"),
    local("MatahariCondensed-400CondReg"),
    url("MatahariCondensed-400CondReg.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-400CondReg.woff2") format("woff2"),
    url("MatahariCondensed-400CondReg.woff") format("woff"),
    url("MatahariCondensed-400CondReg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-300ExtLight.eot");
  src:
    local("Matahari Extended 300 Ext Light"),
    local("MatahariExtended-300ExtLight"),
    url("MatahariExtended-300ExtLight.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-300ExtLight.woff2") format("woff2"),
    url("MatahariExtended-300ExtLight.woff") format("woff"),
    url("MatahariExtended-300ExtLight.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-700Bold.eot");
  src:
    local("Matahari 700 Bold"),
    local("Matahari-700Bold"),
    url("Matahari-700Bold.eot?#iefix") format("embedded-opentype"),
    url("Matahari-700Bold.woff2") format("woff2"),
    url("Matahari-700Bold.woff") format("woff"),
    url("Matahari-700Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-900ExBlkObl.eot");
  src:
    local("Matahari Extended 900 Ex Bl Ob"),
    local("MatahariExtended-900ExBlkObl"),
    url("MatahariExtended-900ExBlkObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-900ExBlkObl.woff2") format("woff2"),
    url("MatahariExtended-900ExBlkObl.woff") format("woff"),
    url("MatahariExtended-900ExBlkObl.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-800ExtExtBd.eot");
  src:
    local("Matahari Extended 800 Ext ExtBd"),
    local("MatahariExtended-800ExtExtBd"),
    url("MatahariExtended-800ExtExtBd.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-800ExtExtBd.woff2") format("woff2"),
    url("MatahariExtended-800ExtExtBd.woff") format("woff"),
    url("MatahariExtended-800ExtExtBd.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-600CnSmOb.eot");
  src:
    local("Matahari Condensed 600 Cn Sm Ob"),
    local("MatahariCondensed-600CnSmOb"),
    url("MatahariCondensed-600CnSmOb.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-600CnSmOb.woff2") format("woff2"),
    url("MatahariCondensed-600CnSmOb.woff") format("woff"),
    url("MatahariCondensed-600CnSmOb.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Matahari";
  src: url("Matahari-600SemiBoldOblique.eot");
  src:
    local("Matahari 600 SemiBold Oblique"),
    local("Matahari-600SemiBoldOblique"),
    url("Matahari-600SemiBoldOblique.eot?#iefix") format("embedded-opentype"),
    url("Matahari-600SemiBoldOblique.woff2") format("woff2"),
    url("Matahari-600SemiBoldOblique.woff") format("woff"),
    url("Matahari-600SemiBoldOblique.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-400CnRgObl.eot");
  src:
    local("Matahari Condensed 400 Cn Rg Ob"),
    local("MatahariCondensed-400CnRgObl"),
    url("MatahariCondensed-400CnRgObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-400CnRgObl.woff2") format("woff2"),
    url("MatahariCondensed-400CnRgObl.woff") format("woff"),
    url("MatahariCondensed-400CnRgObl.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-800ExtraBold.eot");
  src:
    local("Matahari Mono 800 ExtraBold"),
    local("MatahariMono-800ExtraBold"),
    url("MatahariMono-800ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-800ExtraBold.woff2") format("woff2"),
    url("MatahariMono-800ExtraBold.woff") format("woff"),
    url("MatahariMono-800ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-300LightOblique.eot");
  src:
    local("Matahari Mono 300 Light Oblique"),
    local("MatahariMono-300LightOblique"),
    url("MatahariMono-300LightOblique.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-300LightOblique.woff2") format("woff2"),
    url("MatahariMono-300LightOblique.woff") format("woff"),
    url("MatahariMono-300LightOblique.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-100ExtThin.eot");
  src:
    local("Matahari Extended 100 Ext Thin"),
    local("MatahariExtended-100ExtThin"),
    url("MatahariExtended-100ExtThin.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-100ExtThin.woff2") format("woff2"),
    url("MatahariExtended-100ExtThin.woff") format("woff"),
    url("MatahariExtended-100ExtThin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Mono";
  src: url("MatahariMono-500Medium.eot");
  src:
    local("Matahari Mono 500 Medium"),
    local("MatahariMono-500Medium"),
    url("MatahariMono-500Medium.eot?#iefix") format("embedded-opentype"),
    url("MatahariMono-500Medium.woff2") format("woff2"),
    url("MatahariMono-500Medium.woff") format("woff"),
    url("MatahariMono-500Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-100CnThObl.eot");
  src:
    local("Matahari Condensed 100 Cn Th Ob"),
    local("MatahariCondensed-100CnThObl"),
    url("MatahariCondensed-100CnThObl.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-100CnThObl.woff2") format("woff2"),
    url("MatahariCondensed-100CnThObl.woff") format("woff"),
    url("MatahariCondensed-100CnThObl.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Extended";
  src: url("MatahariExtended-700ExtBold.eot");
  src:
    local("Matahari Extended 700 Ext Bold"),
    local("MatahariExtended-700ExtBold"),
    url("MatahariExtended-700ExtBold.eot?#iefix") format("embedded-opentype"),
    url("MatahariExtended-700ExtBold.woff2") format("woff2"),
    url("MatahariExtended-700ExtBold.woff") format("woff"),
    url("MatahariExtended-700ExtBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Matahari Condensed";
  src: url("MatahariCondensed-300CnLt.eot");
  src:
    local("Matahari Condensed 300 Cn Lt"),
    local("MatahariCondensed-300CnLt"),
    url("MatahariCondensed-300CnLt.eot?#iefix") format("embedded-opentype"),
    url("MatahariCondensed-300CnLt.woff2") format("woff2"),
    url("MatahariCondensed-300CnLt.woff") format("woff"),
    url("MatahariCondensed-300CnLt.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
